<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<!DOCTYPE glade-interface SYSTEM "glade-2.0.dtd">
<!--Generated with glade3 3.0.2 on Thu Oct 26 17:33:14 2006 by ddtc@dosmtc16
	Version: 3.0.0
	Date: Mon Oct  2 17:01:22 2006
	User: ddtc
	Host: dosmtc16
-->
<glade-interface>
  <widget class="GtkWindow" id="window_page_holder">
    <child>
      <widget class="GtkVBox" id="page">
        <property name="visible">True</property>
        <child>
          <widget class="GtkHBox" id="hbox_listing_rooms">
            <property name="visible">True</property>
            <property name="spacing">4</property>
            <child>
              <widget class="GtkLabel" id="label1">
                <property name="visible">True</property>
                <property name="label" translatable="yes">Listing rooms:</property>
              </widget>
              <packing>
                <property name="expand">False</property>
              </packing>
            </child>
            <child>
              <widget class="GtkLabel" id="label_listing_rooms_value">
                <property name="visible">True</property>
                <property name="label" translatable="yes">listing_rooms_value</property>
              </widget>
              <packing>
                <property name="position">1</property>
              </packing>
            </child>
            <child>
              <widget class="GtkButton" id="button_get_listing_rooms">
                <property name="visible">True</property>
                <property name="label" translatable="yes">gtk-refresh</property>
                <property name="use_stock">True</property>
              </widget>
              <packing>
                <property name="expand">False</property>
                <property name="fill">False</property>
                <property name="position">2</property>
              </packing>
            </child>
          </widget>
          <packing>
            <property name="expand">False</property>
          </packing>
        </child>
        <child>
          <widget class="GtkHPaned" id="hpaned1">
            <property name="visible">True</property>
            <child>
              <widget class="GtkScrolledWindow" id="scrolledwindow_rooms">
                <property name="visible">True</property>
                <property name="border_width">4</property>
                <property name="hscrollbar_policy">GTK_POLICY_AUTOMATIC</property>
                <property name="vscrollbar_policy">GTK_POLICY_AUTOMATIC</property>
                <property name="shadow_type">GTK_SHADOW_IN</property>
                <child>
                  <widget class="GtkTreeView" id="treeview_rooms">
                    <property name="visible">True</property>
                  </widget>
                </child>
              </widget>
            </child>
            <child>
              <widget class="GtkScrolledWindow" id="scrolledwindow_room_info">
                <property name="visible">True</property>
                <property name="border_width">4</property>
                <property name="hscrollbar_policy">GTK_POLICY_AUTOMATIC</property>
                <property name="vscrollbar_policy">GTK_POLICY_AUTOMATIC</property>
                <property name="shadow_type">GTK_SHADOW_IN</property>
                <child>
                  <widget class="GtkTreeView" id="treeview_room_info">
                    <property name="visible">True</property>
                  </widget>
                </child>
              </widget>
              <packing>
                <property name="resize">False</property>
              </packing>
            </child>
          </widget>
          <packing>
            <property name="position">1</property>
          </packing>
        </child>
        <child>
          <widget class="GtkHButtonBox" id="hbuttonbox1">
            <property name="visible">True</property>
            <property name="border_width">4</property>
            <property name="layout_style">GTK_BUTTONBOX_SPREAD</property>
            <child>
              <widget class="GtkButton" id="button_list_rooms">
                <property name="visible">True</property>
                <property name="label" translatable="yes">List Rooms</property>
              </widget>
              <packing>
                <property name="expand">False</property>
              </packing>
            </child>
          </widget>
          <packing>
            <property name="expand">False</property>
            <property name="position">2</property>
          </packing>
        </child>
      </widget>
    </child>
  </widget>
  <widget class="GtkWindow" id="window_page_label_holder">
    <child>
      <widget class="GtkLabel" id="page_label">
        <property name="visible">True</property>
        <property name="label" translatable="yes">Room List</property>
      </widget>
    </child>
  </widget>
</glade-interface>
